/* ----------------------------------------------------------------------------------------------------------

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML tags, reset
---------------------------------------------------------------------------------------------------------- */

a {color:#0000c5;}
a:hover {color:#ff9f00;}

body {background-color: #91959a;}

/* ----------------------------------------------------------------------------------------------------------
Universal styles (display, float, margin, text-align...)
---------------------------------------------------------------------------------------------------------- */

.low {color:#888;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header {background-color:#034691;}

    #logo span {color:#FF9F00;}
    #logo a {color:#FFF !important;}

    #rss a {color:#FFF;}

#cols {background-color:#5a5d5f;}

    #content #title {background-color:#f19c11; color:#FFF;  border-radius: 10px; font-family: verdana; font-weight: normal;}

    #about {background-color:#e4e5e6;}

    .nav {border-top:1px solid #E6F3FF;}
    .nav a {border-bottom:1px solid #E6F3FF;}
    .nav li.nav-active a {color:#FF9F00;}

#footer {    background-color: #063e73; color:#034691;}
#footer a {color:#f3f4f5;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#perex {background-color:#e4e5e6;}


.cols5050 .col dl.list dt a {color:#0000ff;}
.cols5050 .col dl.list dt a:hover {color:#FF9F00;}

#calendar th {background:#CCE6FF; color:#022E5F;}
#calendar th, #calendar td {border:1px solid #CCE6FF;}
#calendar td#calendar-active {background:#FF9F00; color:#FFF;}
#calendar tr.bg td {background:#F0F8FF;}

.button {border:1px solid #034691; background-color:#034691; color:#FFF;}
p {font-size: 13.4px;
    font-weight: normal;
    line-height: 1.6em;
    text-align: left;
    color: #303030;
	margin: 0 0 20px;
	 margin-top: 0.5em;
    margin-bottom: 1em; 
	font-family: verdana;
	}
	
.tes {font-size:12px;}

.men {color:#ffffff;}